<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'cy', version '3.5'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Newid statws';
$string['altertimeend'] = 'Addasu\'r amser gorffen';
$string['altertimestart'] = 'Newid amser dechrau';
$string['assignrole'] = 'Neilltuo swyddogaeth';
$string['confirmbulkdeleteenrolment'] = 'Ydych chi\'n siŵr eich bod am ddileu cofrestriadau\'r defnyddwyr hyn?';
$string['defaultperiod'] = 'Hyd cofrestru diofyn';
$string['defaultperiod_desc'] = 'Amser diofyn y bydd y cofrestriad yn ddilys (mewn eiliadau). Os yw\'n sero, bydd y cofrestriad yn para am byth yn ddiofyn.';
$string['defaultperiod_help'] = 'Amser diofyn y bydd y cofrestriad yn ddilys, gan ddechrau ar yr adeg y mae\'r defnyddiwr yn cofrestru. Os yw hwn wedi\'i analluogi, bydd y cofrestriad yn para am byth yn ddiofyn.';
$string['deleteselectedusers'] = 'Dileu cofrestriadau\'r defnyddwyr a ddewiswyd';
$string['editselectedusers'] = 'Golygu cofrestriadau\'r defnyddwyr a ddewiswyd';
$string['enrolledincourserole'] = 'Wedi cofrestru yn "{$a->course}" fel "{$a->role}"';
$string['enrolusers'] = 'Cofrestru defnyddwyr';
$string['manual:config'] = 'Ffurfweddu enghreifftiau o gofrestru â llaw';
$string['manual:enrol'] = 'Cofrestru defnyddwyr';
$string['manual:manage'] = 'Rheoli cofrestriadau defnyddwyr';
$string['manual:unenrol'] = 'Dadgofrestru defnyddwyr o\'r cwrs';
$string['manual:unenrolself'] = 'Dadgofrestru\'ch hun o\'r cwrs';
$string['pluginname'] = 'Cofrestru â llaw';
$string['pluginname_desc'] = 'Mae\'r ategyn cofrestru â llaw yn caniatáu defnyddwyr i gofrestru â llaw drwy ddolen yng ngosodiadau gweinyddu\'r cwrs, gan ddefnyddiwr â\'r hawliau priodol (fel athro). Dylid galluogi\'r ategyn fel arfer, gan fod rhai ategion cofrestru eraill, megis cofrestru eich hun, yn gofyn am hynny.';
$string['status'] = 'Galluogi cofrestru â llaw';
$string['status_desc'] = 'Galluogi mynediad at gwrs o ddefnyddwyr a gofrestrwyd yn fewnol. Dylid galluogi hwn y rhan fwyaf o\'r amser.';
$string['status_help'] = 'Mae\'r gosodiad hwn yn pennu a ellir cofrestru defnyddwyr â llaw, drwy ddolen yng ngosodiadau gweinyddu\'r cwrs, gan ddefnyddiwr gyda hawliau priodol (fel athro).';
$string['statusdisabled'] = 'Wedi\'i analluogi';
$string['statusenabled'] = 'Wedi\'i alluogi';
$string['unenrol'] = 'Dadgofrestru defnyddiwr';
$string['unenrolselectedusers'] = 'Dadgofrestru\'r defnyddwyr a ddewiswyd';
$string['unenrolselfconfirm'] = 'Ydych chi\'n siŵr eich bod am ddadgofrestru eich hun o\'r cwrs "{$a}"?';
$string['unenroluser'] = 'Ydych chi\'n siŵr eich bod am ddadgofrestru "{$a->user}" o\'r cwrs "{$a->course}"?';
$string['unenrolusers'] = 'Dadgofrestru defnyddwyr';
$string['wscannotenrol'] = 'Dydy\'r enghraifft o\'r ategyn ddim yn gallu cofrestru defnyddiwr â llaw yn ID y cwrs = {$a->courseid}';
$string['wsnoinstance'] = 'Dydy\'r enghraifft o\'r ategyn ddim yn bodoli neu mae wedi\'i analluogi ar gyfer y cwrs (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Does gennych chi ddim hawl i neilltuo\'r swyddogaeth hon ({$a->roleid}) ar gyfer y defnyddiwr hwn ({$a->userid}) yn y cwrs hwn ({$a->courseid}).';
