<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'cy', version '3.5'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Ychwanegu pwnc trafod newydd';
$string['addanewquestion'] = 'Ychwanegu cwestiwn newydd';
$string['addanewtopic'] = 'Ychwanegu pwnc newydd';
$string['advancedsearch'] = 'Chwilio manwl';
$string['allforums'] = 'Pob fforwm';
$string['allowdiscussions'] = 'A all {$a} bostio neges i\'r fforwm hwn?';
$string['allowsallsubscribe'] = 'Mae\'r fforwm hwn yn gadael i bawb ddewis a ydynt am danysgrifio ai peidio';
$string['allowsdiscussions'] = 'Mae\'r fforwm hwn yn gadael i bawb ddechrau un pwnc trafod.';
$string['allsubscribe'] = 'Tanysgrifio i bob fforwm';
$string['allunsubscribe'] = 'Terfynu tanysgrifiad o bob fforwm';
$string['alreadyfirstpost'] = 'Hon yw\'r neges gyntaf sydd wedi\'i phostio yn y drafodaeth';
$string['anyfile'] = 'Unrhyw ffeil';
$string['attachment'] = 'Atodiad';
$string['attachment_help'] = 'Gallwch ddewis atodi un neu fwy o ffeiliau at neges fforwm. Os ydych chi\'n atodi delwedd, bydd yn ymddangos ar ôl y neges.';
$string['attachmentnopost'] = 'Chewch chi ddim allgludo atodiadau heb ID neges';
$string['attachments'] = 'Atodiadau';
$string['blockafter'] = 'Trothwy negeseuon ar gyfer blocio';
$string['blockafter_help'] = 'Mae\'r gosodiad hwn yn pennu\'r nifer fwyaf o negeseuon y gall defnyddiwr eu postio o fewn y cyfnod amser. Mae defnyddwyr gyda\'r gallu mod/forum:postwithoutthrottling wedi\'u heithrio o\'r cyfyngiadau ar negeseuon.';
$string['blockperiod'] = 'Cyfnod amser ar gyfer blocio';
$string['blockperiod_help'] = 'Gellir blocio myfyrwyr rhag postio mwy na nifer benodol o negeseuon o fewn cyfnod o amser. Mae defnyddwyr gyda galluoedd mod/forum:postwithoutthrottling wedi\'u heithrio o\'r cyfyngiadau ar negeseuon.';
$string['blockperioddisabled'] = 'Peidio â blocio';
$string['blogforum'] = 'Fforwm safonol yn ymddangos mewn fformat tebyg i flog';
$string['bynameondate'] = 'gan {$a->name} - {$a->date}';
$string['cannotadd'] = 'Doedd dim modd ychwanegu\'r drafodaeth ar gyfer y fforwm hwn';
$string['cannotadddiscussion'] = 'Rhaid bod yn aelod o\'r grŵp i ychwanegu trafodaethau at y fforwm hwn.';
$string['cannotadddiscussionall'] = 'Does gennych chi ddim hawl i ychwanegu pwnc trafod newydd ar gyfer yr holl gyfranogwyr.';
$string['cannotaddsubscriber'] = 'Doedd dim modd ychwanegu tanysgrifiwr gyda\'r ID {$a} at y fforwm hwn!';
$string['cannotaddteacherforumto'] = 'Doedd dim modd ychwanegu fforwm athro a droswyd i adran 0 y cwrs';
$string['cannotcreatediscussion'] = 'Doedd dim modd creu trafodaeth newydd';
$string['cannotcreateinstanceforteacher'] = 'Doedd dim modd creu modiwl cwrs newydd ar gyfer y fforwm athrawon';
$string['cannotdeletepost'] = 'Allwch chi ddim dileu\'r neges hon!';
$string['cannoteditposts'] = 'Allwch chi ddim golygu negeseuon mae pobl eraill wedi eu postio!';
$string['cannotfinddiscussion'] = 'Doedd dim modd canfod y drafodaeth yn y fforwm hwn';
$string['cannotfindfirstpost'] = 'Doedd dim modd canfod y neges gyntaf a bostiwyd yn y fforwm hwn';
$string['cannotfindorcreateforum'] = 'Doedd dim modd canfod na chreu prif fforwm newyddion ar gyfer y safle';
$string['cannotfindparentpost'] = 'Doedd dim modd canfod prif riant y neges {$a}';
$string['cannotmovefromsingleforum'] = 'Does dim modd symud trafodaeth o un fforwm trafod syml';
$string['cannotmovenotvisible'] = 'Mae\'r fforwm yn gudd';
$string['cannotmovetonotexist'] = 'Allwch chi ddim symud i\'r fforwm hwnnw - dyw\'r fforwm ddim yn bodoli!';
$string['cannotmovetonotfound'] = 'Heb ganfod y fforwm targed yn y cwrs hwn.';
$string['cannotmovetosingleforum'] = 'Does dim modd symud trafodaeth i un fforwm trafod syml';
$string['cannotpurgecachedrss'] = 'Doedd dim modd glanhau\'r crynodebau RSS sydd wedi\'u storio ar gyfer y ffynhonnell a/neu fforymau derbyn - gwiriwch eich fforymau caniatâd ffeil';
$string['cannotremovesubscriber'] = 'Doedd dim modd tynnu\'r tanysgrifiwr gyda\'r ID {$a} o\'r fforwm hwn!';
$string['cannotreply'] = 'Allwch chi ddim ateb y neges hon';
$string['cannotsplit'] = 'Does dim modd rhannu trafodaethau o\'r fforwm hwn';
$string['cannotsubscribe'] = 'Mae\'n flin gennyf, ond rhaid i chi fod yn aelod o\'r grŵp i danysgrifio.';
$string['cannottrack'] = 'Doedd dim modd stopio tracio\'r fforwm hwnnw';
$string['cannotunsubscribe'] = 'Doedd dim modd terfynu eich tanysgrifiad o\'r fforwm hwnnw';
$string['cannotupdatepost'] = 'Allwch chi ddim diweddaru\'r neges hon';
$string['cannotviewpostyet'] = 'Allwch chi ddim darllen cwestiynau myfyrwyr eraill yn y drafodaeth hon eto gan nad ydych wedi postio neges';
$string['cannotviewusersposts'] = 'Dydy\'r defnyddiwr hwn ddim wedi postio unrhyw negeseuon y gallwch chi eu gweld.';
$string['cleanreadtime'] = 'Awr ar gyfer marcio eich bod wedi darllen hen negeseuon';
$string['completiondiscussions'] = 'Rhaid i fyfyriwr greu trafodaethau:';
$string['completiondiscussionsgroup'] = 'Rhaid cael trafodaethau';
$string['completiondiscussionshelp'] = 'rhaid cael trafodaethau i gwblhau';
$string['completionposts'] = 'Rhaid i fyfyriwr bostio trafodaethau neu atebion:';
$string['completionpostsgroup'] = 'Rhaid cael negeseuon';
$string['completionpostshelp'] = 'rhaid cael trafodaethau neu atebion i gwblhau';
$string['completionreplies'] = 'Rhaid i fyfyriwr bostio atebion:';
$string['completionrepliesgroup'] = 'Rhaid cael atebion';
$string['completionreplieshelp'] = 'rhaid cael atebion i gwblhau';
$string['configcleanreadtime'] = 'Yr awr yn ystod y diwrnod pan gaiff hen negeseuon a bostiwyd eu glanhau o\'r tabl \'darllen\'.';
$string['configdigestmailtime'] = 'Bydd pobl sy\'n dewis derbyn crynodeb o negeseuon e-bost yn cael y crynodeb yn ddyddiol. Mae\'r gosodiad hwn yn rheoli pa bryd yn ystod y dydd yr anfonir y post dyddiol (caiff ei anfon gan y cron nesaf i redeg ar ôl yr awr hon).';
$string['configdisplaymode'] = 'Y modd arddangos diofyn ar gyfer trafodaethau os na phennir un.';
$string['configenablerssfeeds'] = 'Bydd y swits hwn yn galluogi\'r posibilrwydd o gael crynodebau RSS ar gyfer pob fforwm. Bydd dal angen i chi alluogi crynodebau eich hun yng ngosodiadau pob fforwm.';
$string['configenabletimedposts'] = 'Dewiswch \'iawn\' os ydych chi am ganiatáu postio trafodaeth fforwm newydd gyda chyfnodau arddangos (Arbrofol gan nad yw wedi\'i brofi\'n llawn eto)';
$string['configlongpost'] = 'Ystyrir bod unrhyw neges dros yr hyd hwn (mewn nodau heb gynnwys HTML) yn un hir. Caiff negeseuon a bostiwyd sy\'n ymddangos ar dudalen flaen y safle, tudalennau cwrs fformat cymdeithasol, neu broffiliau defnyddwyr, eu cwtogi i doriad naturiol rywle rhwng y gwerthoedd forum_shortpost a forum_longpost.';
$string['configmanydiscussions'] = 'Y nifer fwyaf o drafodaethau a ddangosir ar bob tudalen mewn fforwm';
$string['configmaxattachments'] = 'Y nifer fwyaf o atodiadau ar bob neges yn ddiofyn.';
$string['configmaxbytes'] = 'Maint diofyn mwyaf pob atodiad fforwm ar y safle (yn amodol ar gyfyngiadau cwrs a gosodiadau lleol eraill)';
$string['configoldpostdays'] = 'Nifer y dyddiau sy\'n mynd heibio cyn ystyrir bod unrhyw neges wedi\'i darllen.';
$string['configreplytouser'] = 'Pan gaiff neges a bostiwyd mewn fforwm ei hanfon allan, a ddylai gynnwys cyfeiriad e-bost y defnyddiwr fel y gall derbynyddion ymateb yn bersonol yn hytrach na defnyddio\'r fforwm? Hyd yn oed os dewisir \'Iawn\', gall defnyddwyr ddewis cadw eu cyfeiriad e-bost yn gyfrinachol yn eu proffil.';
$string['configshortpost'] = 'Ystyrir bod unrhyw neges fyrrach na hyn (mewn nodau heb gynnwys HTML) yn un fer (gweler isod).';
$string['configtrackreadposts'] = 'Dewiswch \'iawn\' os ydych chi am dracio a yw\'r holl ddefnyddwyr wedi darllen/heb ddarllen.';
$string['configusermarksread'] = 'Os dewiswch \'iawn\', rhaid i\'r defnyddiwr ei hun farcio bod neges wedi\'i darllen. Os dewiswch \'na\', pan fydd y defnyddiwr yn edrych ar y neges, caiff ei marcio\'n awtomatig fel \'wedi darllen\'.';
$string['confirmsubscribe'] = 'Ydych chi wir am danysgrifio i\'r fforwm \'{$a}\'?';
$string['confirmunsubscribe'] = 'Ydych chi wir am derfynu\'ch tanysgrifiad o\'r fforwm \'{$a}\'?';
$string['couldnotadd'] = 'Doedd dim modd postio eich neges oherwydd gwall anhysbys';
$string['couldnotdeletereplies'] = 'Mae\'n flin gennyf, does dim modd dileu hwnnw gan fod pobl eisoes wedi ymateb iddo';
$string['couldnotupdate'] = 'Wedi methu diweddaru eich neges oherwydd gwall anhysbys';
$string['delete'] = 'Dileu';
$string['deleteddiscussion'] = 'Wedi dileu\'r pwnc trafod';
$string['deletedpost'] = 'Wedi dileu\'r neges';
$string['deletedposts'] = 'Wedi dileu\'r negeseuon hynny a bostiwyd';
$string['deletesure'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r neges hon?';
$string['deletesureplural'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r neges hon a\'r holl atebion? ({$a} neges a bostiwyd)';
$string['digestmailheader'] = 'Dyma\'ch crynodeb dyddiol o negeseuon  newydd a bostiwyd o\'r fforymau {$a->sitename}. I newid eich dewisiadau e-bost fforwm, ewch i {$a->userprefs}.';
$string['digestmailprefs'] = 'eich proffil defnyddiwr';
$string['digestmailsubject'] = '{$a}: crynodeb fforwm';
$string['digestmailtime'] = 'Awr i yrru crynodeb o negeseuon e-bost';
$string['digestsentusers'] = 'Wedi anfon crynodebau e-bost yn llwyddiannus at {$a} defnyddiwr.';
$string['disallowsubscribe'] = 'Ni chaniateir tanysgrifiadau';
$string['disallowsubscribeteacher'] = 'Ni chaniateir tanysgrifiadau (heblaw am athrawon)';
$string['discussion'] = 'Trafodaeth';
$string['discussionmoved'] = 'Mae\'r drafodaeth hon wedi\'i symud i \'{$a}\'.';
$string['discussionmovedpost'] = 'Mae\'r drafodaeth wedi\'i symud <a href="{$a->discusshref}">yma</a> yn y fforwm <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Enw\'r drafodaeth';
$string['discussions'] = 'Trafodaethau';
$string['discussionsstartedby'] = 'Trafodaethau wedi eu dechrau gan {$a}';
$string['discussionsstartedbyrecent'] = 'Trafodaethau wedi eu dechrau gan {$a} yn ddiweddar';
$string['discussionsstartedbyuserincourse'] = 'Mae {$a->fullname} wedi dechrau trafodaeth yn y cwrs {$a->coursename}';
$string['discussthistopic'] = 'Trafod y pwnc hwn';
$string['displayend'] = 'Dangos y diwedd';
$string['displayend_help'] = 'Mae\'r gosodiad hwn yn pennu a ddylid cuddio neges fforwm ar ôl dyddiad penodol. Cofiwch y gall gweinyddwyr bob amser weld negeseuon a bostiwyd.';
$string['displaymode'] = 'Dangos y modd';
$string['displayperiod'] = 'Dangos y cyfnod';
$string['displaystart'] = 'Dangos y dechrau';
$string['displaystart_help'] = 'Mae\'r gosodiad hwn yn pennu a ddylid dangos negeseuon fforwm ar ôl dyddiad penodol. Cofiwch y gall gweinyddwyr bob amser weld negeseuon a bostiwyd.';
$string['eachuserforum'] = 'Pob person yn postio un drafodaeth';
$string['edit'] = 'Golygu';
$string['editedby'] = 'Golygwyd gan {$a->name} - cyflwynwyd yn wreiddiol ar {$a->date}';
$string['editing'] = 'Golygu';
$string['emptymessage'] = 'Roedd rhywbeth o\'i le gyda\'ch neges. Efallai eich bod wedi\'i gadael yn wag, neu efallai fod yr atodiad yn rhy fawr. HEB gadw eich newidiadau.';
$string['erroremptymessage'] = 'All neges i\'w phostio ddim bod yn wag';
$string['erroremptysubject'] = 'All pwnc neges ddim bod yn wag';
$string['errorenrolmentrequired'] = 'Rhaid eich bod wedi cofrestru ar y cwrs hwn i weld y cynnwys hwn';
$string['errorwhiledelete'] = 'Digwyddodd gwall wrth ddileu cofnod.';
$string['everyonecanchoose'] = 'Gall pawb ddewis tanysgrifio';
$string['everyonecannowchoose'] = 'Gall pawb ddewis tanysgrifio nawr';
$string['everyoneisnowsubscribed'] = 'Mae pawb nawr wedi tanysgrifio i\'r fforwm hwn';
$string['everyoneissubscribed'] = 'Mae pawb wedi tanysgrifio i\'r fforwm hwn';
$string['existingsubscribers'] = 'Tanysgrifwyr presennol';
$string['exportdiscussion'] = 'Allgludo\'r drafodaeth gyfan';
$string['forcesubscribed'] = 'Mae\'r fforwm hwn yn gorfodi pawb i danysgrifio';
$string['forum'] = 'Fforwm';
$string['forum:addnews'] = 'Ychwanegu newyddion';
$string['forum:createattachment'] = 'Creu atodiadau';
$string['forum:deleteanypost'] = 'Dileu unrhyw neges (unrhyw bryd)';
$string['forum:deleteownpost'] = 'Dileu eich negeseuon eich hun (o fewn terfyn amser)';
$string['forum:editanypost'] = 'Golygu unrhyw neges';
$string['forum:exportdiscussion'] = 'Allgludo\'r drafodaeth gyfan';
$string['forum:exportownpost'] = 'Allgludo eich neges eich hun';
$string['forum:exportpost'] = 'Allgludo neges';
$string['forum:managesubscriptions'] = 'Rheoli tanysgrifiadau';
$string['forum:movediscussions'] = 'Symud trafodaethau';
$string['forum:postwithoutthrottling'] = 'Wedi\'i eithrio o\'r trothwy negeseuon';
$string['forum:rate'] = 'Rhoi sgôr i negeseuon';
$string['forum:replynews'] = 'Ymateb i newyddion';
$string['forum:replypost'] = 'Ymateb i negeseuon a bostiwyd';
$string['forum:splitdiscussions'] = 'Rhannu trafodaethau';
$string['forum:startdiscussion'] = 'Dechrau trafodaethau newydd';
$string['forum:viewallratings'] = 'Gweld pob sgôr crai a roddir gan unigolion';
$string['forum:viewanyrating'] = 'Gweld cyfanswm y sgoriau a gafwyd gan unrhyw un';
$string['forum:viewdiscussion'] = 'Gweld trafodaethau';
$string['forum:viewhiddentimedposts'] = 'Gweld negeseuon cudd wedi\'u hamseru';
$string['forum:viewqandawithoutposting'] = 'Gweld negeseuon Holi ac Ateb bob amser';
$string['forum:viewrating'] = 'Gweld eich cyfanswm sgoriau chi';
$string['forum:viewsubscribers'] = 'Gweld tanysgrifwyr';
$string['forumauthorhidden'] = 'Awdur (cudd)';
$string['forumblockingalmosttoomanyposts'] = 'Rydych chi\'n agosáu at y trothwy ar gyfer postio negeseuon. Rydych chi wedi postio {$a->numposts} gwaith yn y {$a->blockperiod} diwethaf, a\'r nifer fwyaf o negeseuon yw {$a->blockafter}.';
$string['forumbodyhidden'] = 'Allwch chi ddim gweld y neges hon, ac mae\'n debygol mai\'r rheswm am hynny yw nad ydych wedi postio neges yn y drafodaeth eto neu nid yw\'r amser golygu hiraf wedi bod eto.';
$string['forumintro'] = 'Rhagarweiniad i\'r fforwm';
$string['forumname'] = 'Enw fforwm';
$string['forumposts'] = 'Negeseuon a bostiwyd mewn fforwm';
$string['forums'] = 'Fforymau';
$string['forumsubjecthidden'] = 'Pwnc (cudd)';
$string['forumtracked'] = 'Mae negeseuon sydd heb eu darllen yn cael eu tracio';
$string['forumtrackednot'] = 'Nid yw negeseuon sydd heb eu darllen yn cael eu tracio';
$string['forumtype'] = 'Math o fforwm';
$string['forumtype_help'] = 'Mae 5 math o fforwm:
* Un drafodaeth syml - Un pwnc trafod y gall pawb ymateb iddo
* Pob person yn postio un drafodaeth - Gall pob myfyriwr bostio un pwnc trafod newydd, y gall pawb ymateb iddo
* Fforwm holi ac ateb - Rhaid i fyfyrwyr bostio eu safbwyntiau cyn gweld negeseuon myfyrwyr eraill
* Fforwm safonol sy\'n ymddangos mewn fformat tebyg i flog - Fforwm agored lle gall unrhyw un ddechrau trafodaeth newydd ar unrhyw adeg, a lle mae pynciau trafod sy\'n ymddangos ar un dudalen gyda dolenni "Trafod y pwnc hwn"
* Fforwm safonol at ddefnydd cyffredinol - Fforwm agored lle gall unrhyw un ddechrau trafodaeth newydd ar unrhyw adeg';
$string['generalforum'] = 'Fforwm safonol ar gyfer defnydd cyffredinol';
$string['generalforums'] = 'Fforymau cyffredinol';
$string['inforum'] = 'yn {$a}';
$string['introblog'] = 'Cafodd y negeseuon a bostiwyd yn y fforwm hwn eu copïo yma\'n awtomatig o flogiau defnyddwyr yn y cwrs hwn oherwydd dydy\'r cofnodion blog hynny ddim ar gael mwyach';
$string['intronews'] = 'Newyddion a chyhoeddiadau cyffredinol';
$string['introsocial'] = 'Fforwm agored i sgwrsio am beth bynnag y dymunwch';
$string['introteacher'] = 'Fforwm ar gyfer nodiadau a thrafodaethau i athrawon yn unig';
$string['invalidaccess'] = 'Heb fynd i\'r dudalen hon yn gywir';
$string['invaliddiscussionid'] = 'Roedd ID y drafodaeth yn anghywir neu dydy\'r ID ddim yn bodoli mwyach';
$string['invalidforcesubscribe'] = 'Modd gorfodi tanysgrifio annilys';
$string['invalidforumid'] = 'Roedd ID y fforwm yn anghywir';
$string['invalidparentpostid'] = 'Roedd ID y neges rhiant yn anghywir';
$string['invalidpostid'] = 'ID neges annilys - {$a}';
$string['lastpost'] = 'Neges ddiwethaf';
$string['learningforums'] = 'Fforymau dysgu';
$string['longpost'] = 'Neges hir';
$string['mailnow'] = 'Postio nawr';
$string['manydiscussions'] = 'Trafodaeth ar bob tudalen';
$string['markalldread'] = 'Marcio bod pob neges yn y drafodaeth hon wedi\'i darllen.';
$string['markallread'] = 'Marcio bod pob neges yn y fforwm hwn wedi\'i darllen.';
$string['markread'] = 'Marcio \'wedi darllen\'';
$string['markreadbutton'] = 'Marcio <br /> \'wedi darllen\'';
$string['markunread'] = 'Marcio \'heb ei ddarllen\'';
$string['markunreadbutton'] = 'Marcio<br /> \'heb ei ddarllen\'';
$string['maxattachments'] = 'Nifer fwyaf yr atodiadau';
$string['maxattachments_help'] = 'Mae\'r gosodiad hwn yn pennu nifer fwyaf y ffeiliau y gellir eu hatodi at neges fforwm.';
$string['maxattachmentsize'] = 'Maint mwyaf atodiad';
$string['maxattachmentsize_help'] = 'Mae\'r gosodiad hwn yn pennu maint mwyaf ffeil y gellir ei hatodi at neges fforwm.';
$string['maxtimehaspassed'] = 'Mae\'n flin gennyf, mae\'r amser i olygu\'r neges hon ({$a}) wedi dod i ben!';
$string['message'] = 'Neges';
$string['messageprovider:digests'] = 'Crynhoad o fforymau rydych wedi tanysgrifio iddynt';
$string['messageprovider:posts'] = 'Negeseuon fforwm rydych chi wedi tanysgrifio iddynt';
$string['missingsearchterms'] = 'Dim ond ym marciau HTML y neges hon y mae\'r termau chwilio canlynol yn bodoli:';
$string['modeflatnewestfirst'] = 'Dangos atebion yn wastad, gyda\'r diweddaraf yn gyntaf';
$string['modeflatoldestfirst'] = 'Dangos atebion yn wastad, gyda\'r hynaf yn gyntaf';
$string['modenested'] = 'Dangos atebion ar ffurf nyth';
$string['modethreaded'] = 'Dangos atebion wedi eu hedafu';
$string['modulename'] = 'Fforwm';
$string['modulename_help'] = 'Mae\'r modiwl fforwm yn galluogi cyfranogwyr i gael trafodaethau anghydamserol.';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Fforymau';
$string['more'] = 'mwy';
$string['movedmarker'] = '(Wedi symud)';
$string['movethisdiscussionto'] = 'Symud y drafodaeth hon i ...';
$string['mustprovidediscussionorpost'] = 'Rhaid i chi ddarparu naill ai ID trafodaeth neu ID neges i allgludo';
$string['namenews'] = 'Fforwm newyddion';
$string['namenews_help'] = 'Mae\'r fforwm newyddion yn fforwm arbennig ar gyfer cyhoeddiadau sy\'n cael eu creu\'n awtomatig pan fydd cwrs yn cael ei greu. Dim ond un fforwm newyddion sy\'n gallu bod mewn cwrs. Dim ond athrawon a gweinyddwyr sy\'n gallu postio negeseuon yn y fforwm newyddion. Bydd y bloc "Newyddion diweddaraf" yn dangos trafodaethau diweddar o\'r fforwm newyddion.';
$string['namesocial'] = 'Fforwm cymdeithasol';
$string['nameteacher'] = 'Fforwm athrawon';
$string['newforumposts'] = 'Negeseuon a bostiwyd mewn fforwm newydd';
$string['noattachments'] = 'Does dim atodiadau yn y neges hon';
$string['nodiscussions'] = 'Does dim pynciau trafod yn y fforwm hwn eto';
$string['nodiscussionsstartedby'] = 'Dydy {$a} ddim wedi dechrau unrhyw drafodaethau eto';
$string['nodiscussionsstartedbyyou'] = 'Dydych chi ddim wedi dechrau unrhyw drafodaethau eto';
$string['noguestpost'] = 'Yn anffodus, ni chaniateir i westeion bostio.';
$string['noguestsubscribe'] = 'Mae\'n flin gennyf, ni chaiff gwesteion danysgrifio i dderbyn negeseuon a bostiwyd mewn fforwm drwy e-bost.';
$string['noguesttracking'] = 'Mae\'n flin gennyf, ni chaiff gwesteion osod dewisiadau tracio.';
$string['nomorepostscontaining'] = 'Heb ganfod mwy o negeseuon a bostiwyd sy\'n cynnwys \'{$a}\'';
$string['nonews'] = 'Dim newyddion wedi\'u postio eto';
$string['noonecansubscribenow'] = 'Dim modd tanysgrifio mwyach';
$string['nopermissiontosubscribe'] = 'Does gennych chi ddim caniatâd i weld y bobl sy\'n tanysgrifio i fforymau.';
$string['nopermissiontoview'] = 'Does gennych chi ddim hawliau i weld y neges hon';
$string['nopostforum'] = 'Mae\'n flin gennyf, does dim hawl gennych i bostio neges ar y fforwm hwn';
$string['noposts'] = 'Dim negeseuon wedi\'u postio';
$string['nopostsmadebyuser'] = 'Dydy {$a} ddim wedi postio neges';
$string['nopostsmadebyyou'] = 'Dydych chi ddim wedi postio neges';
$string['noquestions'] = 'Nid oes cwestiynau yn y fforwm hwn eto';
$string['nosubscribers'] = 'Does neb wedi tanysgrifio i\'r fforwm hwn eto';
$string['notexists'] = 'Dydy\'r drafodaeth ddim yn bodoli mwyach';
$string['nothingnew'] = 'Dim byd newydd ar gyfer {$a}';
$string['notingroup'] = 'Mae\'n flin gennyf, rhaid i chi fod yn rhan o grŵp i weld y fforwm hwn.';
$string['notinstalled'] = 'Dydy\'r modiwl fforwm ddim wedi ei osod';
$string['notpartofdiscussion'] = 'Dydy\'r neges hon ddim yn rhan o drafodaeth!';
$string['notrackforum'] = 'Peidio â thracio negeseuon sydd heb eu darllen';
$string['noviewdiscussionspermission'] = 'Nid oes gennych ganiatâd i weld trafodaethau yn y fforwm hwn';
$string['nowallsubscribed'] = 'Mae\'r holl fforymau yn {$a} wedi eu tanysgrifio.';
$string['nowallunsubscribed'] = 'Mae\'r holl fforymau yn {$a} heb eu tanysgrifio.';
$string['nownotsubscribed'] = 'NI FYDD {$a->name} yn derbyn copïau o \'{$a->forum}\' dros yr e-bost.';
$string['nownottracking'] = 'Nid yw {$a->name} yn tracio \'{$a->forum}\' bellach.';
$string['nowsubscribed'] = 'Bydd {$a->name} yn derbyn copïau o \'{$a->forum}\' drwy e-bost.';
$string['nowtracking'] = 'Mae {$a->name} yn tracio \'{$a->forum}\'.';
$string['numposts'] = '{$a} neges';
$string['olderdiscussions'] = 'Trafodaethau hŷn';
$string['oldertopics'] = 'Pynciau hŷn';
$string['oldpostdays'] = 'Dyddiau wedi darllen';
$string['overviewnumpostssince'] = 'neges ers mewngofnodi ddiwethaf';
$string['overviewnumunread'] = 'cyfanswm heb eu darllen';
$string['page-mod-forum-discuss'] = 'Tudalen trywydd trafodaeth y modiwl fforwm';
$string['page-mod-forum-view'] = 'Prif dudalen y modiwl fforwm';
$string['page-mod-forum-x'] = 'Unrhyw dudalen y modiwl fforwm';
$string['parent'] = 'Dangos rhiant';
$string['parentofthispost'] = 'Rhiant y neges hon';
$string['pluginadministration'] = 'Gweinyddu\'r Modiwl Fforymau';
$string['pluginname'] = 'Fforwm';
$string['postadded'] = '<p>Wedi ychwanegu eich neges yn llwyddiannus.</p> <p>Mae gennych {$a} i\'w golygu os hoffech wneud unrhyw newidiadau.</p>';
$string['postaddedsuccess'] = 'Wedi llwyddo i ychwanegu eich neges.';
$string['postaddedtimeleft'] = 'Mae gennych chi {$a} i\'w golygu os ydych chi am wneud unrhyw newidiadau.';
$string['postincontext'] = 'Gweld y neges hon yn ei chyd-destun';
$string['postmailnow'] = '<p>Caiff y neges hon ei hanfon ar unwaith at holl danysgrifwyr y fforwm.</p>';
$string['postrating1'] = 'Gwybod ar wahân gan amlaf';
$string['postrating2'] = 'Ar wahân ac wedi\'u cysylltu';
$string['postrating3'] = 'Gwybod wedi\'u cysylltu gan amlaf';
$string['posts'] = 'Negeseuon a bostiwyd';
$string['postsmadebyuser'] = 'Negeseuon a bostiwyd gan {$a}';
$string['postsmadebyuserincourse'] = 'Negeseuon a bostiwyd gan {$a->fullname} yn {$a->coursename}';
$string['posttoforum'] = 'Postio i\'r fforwm';
$string['postupdated'] = 'Wedi diweddaru eich neges';
$string['potentialsubscribers'] = 'Tanysgrifwyr posibl';
$string['processingdigest'] = 'Wrthi\'n prosesu crynodeb e-bost ar gyfer y defnyddiwr {$a}';
$string['processingpost'] = 'Wrthi\'n prosesu\'r neges {$a}';
$string['prune'] = 'Rhannu';
$string['prunedpost'] = 'Mae trafodaeth newydd wedi\'i chreu o\'r neges honno';
$string['pruneheading'] = 'Rhannu\'r drafodaeth a symud y neges hon i drafodaeth newydd';
$string['qandaforum'] = 'Fforwm Holi ac Ateb';
$string['qandanotify'] = 'Mae hwn yn fforwm holi ac ateb. I weld ymatebion eraill i\'r cwestiynau hyn, rhaid i chi bostio eich ateb yn gyntaf';
$string['re'] = 'Parthed:';
$string['readtherest'] = 'Darllen gweddill y pwnc hwn';
$string['replies'] = 'Ymatebion';
$string['repliesmany'] = '{$a} ymateb hyd yn hyn';
$string['repliesone'] = '{$a} ymateb hyd yn hyn';
$string['reply'] = 'Ymateb';
$string['replyforum'] = 'Ymateb i\'r fforwm';
$string['replytouser'] = 'Defnyddio cyfeiriad e-bost yn yr ymateb';
$string['resetforums'] = 'Tynnu pob neges o\'r mathau hyn o fforymau';
$string['resetforumsall'] = 'Dileu pob neges';
$string['resetsubscriptions'] = 'Dileu\'r holl danysgrifiadau i fforwm';
$string['resettrackprefs'] = 'Dileu\'r holl ddewisiadau tracio fforwm';
$string['rssarticles'] = 'Nifer yr erthyglau RSS diweddar';
$string['rssarticles_help'] = 'Mae\'r gosodiad hwn yn pennu nifer yr erthyglau (naill ai trafodaethau neu negeseuon) i\'w cynnwys yn y crynodeb RSS. Mae rhwng 5 a 20 fel arfer yn dderbyniol.';
$string['rsssubscriberssdiscussions'] = 'Dangos y crynodeb RSS ar gyfer trafodaethau';
$string['rsssubscriberssposts'] = 'Dangos y crynodeb RSS ar gyfer negeseuon';
$string['rsstype'] = 'Crynodeb RSS ar gyfer y gweithgaredd hwn';
$string['rsstype_help'] = 'Er mwyn galluogi\'r crynodeb RSS ar gyfer y gweithgaredd hwn, dewiswch naill ai trafodaethau neu negeseuon i\'w cynnwys yn y crynodeb hwn.';
$string['search'] = 'Chwilio';
$string['searchdatefrom'] = 'Rhaid i negeseuon fod yn fwy newydd na hyn';
$string['searchdateto'] = 'Rhaid i negeseuon fod yn hŷn na hyn';
$string['searchforumintro'] = 'Nodwch dermau chwilio yn un neu fwy o\'r meysydd canlynol:';
$string['searchforums'] = 'Chwilio fforymau';
$string['searchfullwords'] = 'Dylai\'r geiriau hyn ymddangos fel geiriau cyfan';
$string['searchnotwords'] = 'NI ddylai\'r geiriau hyn gael eu cynnwys';
$string['searcholderposts'] = 'Chwilio am negeseuon hŷn...';
$string['searchphrase'] = 'Rhaid i\'r union frawddeg hon ymddangos yn y neges';
$string['searchresults'] = 'Canlyniadau chwilio';
$string['searchsubject'] = 'Dylai\'r geiriau hyn fod yn y pwnc';
$string['searchuser'] = 'Dylai\'r enw hwn gyfateb i\'r awdur';
$string['searchuserid'] = 'ID Moodle yr awdur';
$string['searchwhichforums'] = 'Dewiswch pa fforymau i\'w chwilio';
$string['searchwords'] = 'Gall y geiriau hyn ymddangos unrhyw le yn y neges';
$string['seeallposts'] = 'Dangos pob neges gan y defnyddiwr hwn';
$string['shortpost'] = 'Neges fer';
$string['showsubscribers'] = 'Dangos/golygu tanysgrifwyr presennol';
$string['singleforum'] = 'Un drafodaeth syml';
$string['smallmessage'] = 'Mae {$a->user} wedi postio neges yn {$a->forumname}';
$string['startedby'] = 'Dechreuwyd gan';
$string['subject'] = 'Pwnc';
$string['subscribe'] = 'Tanysgrifio i\'r fforwm hwn';
$string['subscribeall'] = 'Tanysgrifio pawb i\'r fforwm hwn';
$string['subscribed'] = 'Wedi tanysgrifio';
$string['subscribeenrolledonly'] = 'Yn anffodus, dim ond defnyddwyr sydd wedi\'u cofrestru gaiff danysgrifio i gael negeseuon fforwm dros yr e-bost.';
$string['subscribenone'] = 'Terfynu tanysgrifiad pawb o\'r fforwm hwn';
$string['subscribers'] = 'Tanysgrifwyr';
$string['subscribestart'] = 'Anfon copïau e-bost ataf o negeseuon a bostiwyd i\'r fforwm hwn';
$string['subscribestop'] = 'Nid oes arnaf eisiau copïau e-bost o negeseuon a bostiwyd i\'r fforwm hwn';
$string['subscription'] = 'Tanysgrifiad';
$string['subscription_help'] = 'Os ydych chi wedi tanysgrifio i fforwm mae\'n golygu y byddwch chi\'n cael copi o negeseuon sydd wedi\'u postio ar fforwm dros yr e-bost. Fel rheol, gallwch ddewis a ydych am danysgrifio, ond weithiau caiff tanysgrifiad ei orfodi fel bod pawb yn cael copïau o negeseuon fforwm dros yr e-bost.';
$string['subscriptionauto'] = 'Tanysgrifio\'n awtomatig';
$string['subscriptiondisabled'] = 'Tanysgrifiad wedi\'i analluogi';
$string['subscriptionforced'] = 'Tanysgrifiad wedi\'i orfodi';
$string['subscriptionmode'] = 'Modd tanysgrifio';
$string['subscriptionmode_help'] = 'Pan fydd cyfranogwr wedi tanysgrifio i fforwm, bydd yn cael copi o negeseuon sy\'n cael eu postio ar fforwm dros yr e-bost. Ceir 4 opsiwn ar gyfer tanysgrifio: * Tanysgrifiad dewisol - Gall yr aelodau ddewis a ydynt am danysgrifio ai peidio * Tanysgrifiad wedi\'i orfodi - Mae pawb yn cael ei danysgrifio a does dim modd dod â\'r tanysgrifiad i ben * Tanysgrifio\'n awtomatig - Mae pawb yn cael ei danysgrifio ar y dechrau ond gellir dewis dod â\'r tanysgrifiad i ben unrhyw bryd * Tanysgrifiad wedi\'i analluogi - Peidio caniatáu tanysgrifiadau';
$string['subscriptionoptional'] = 'Tanysgrifio dewisol';
$string['subscriptions'] = 'Tanysgrifiadau';
$string['thisforumisthrottled'] = 'Yn y fforwm hwn, cyfyngir ar nifer y negeseuon y cewch eu postio ar fforwm mewn cyfnod amser penodol - y terfyn ar hyn o bryd yw {$a->blockafter} neges mewn {$a->blockperiod}';
$string['timedposts'] = 'Negeseuon wedi\'u hamseru';
$string['timestartenderror'] = 'Ni all y dyddiad gorffen ar y dangosydd fod cyn y dyddiad cychwyn';
$string['trackforum'] = 'Tracio negeseuon sydd heb eu darllen';
$string['tracking'] = 'Tracio';
$string['trackingoff'] = 'Diffodd';
$string['trackingon'] = 'Galluogi';
$string['trackingoptional'] = 'Dewisol';
$string['trackingtype'] = 'Marcio darllen negeseuon yn y fforwm hwn?';
$string['trackingtype_help'] = 'Os yw hwn wedi\'i alluogi, gall yr aelodau dracio negeseuon sydd wedi\'u darllen a negeseuon heb eu darllen yn y fforwm ac mewn trafodaethau.
Ceir tri opsiwn:* Dewisol - Gall yr aelodau ddewis a ydynt am dracio ai peidio
* Ymlaen - Tracio drwy\'r amser* Diffodd - Peidio â thracio';
$string['unread'] = 'Heb eu darllen';
$string['unreadposts'] = 'Negeseuon sydd heb eu darllen';
$string['unreadpostsnumber'] = '{$a} neges heb eu darllen';
$string['unreadpostsone'] = '1 neges heb ei darllen';
$string['unsubscribe'] = 'Terfynu tanysgrifiad i\'r fforwm hwn';
$string['unsubscribeall'] = 'Terfynu tanysgrifiad i bob fforwm';
$string['unsubscribeallconfirm'] = 'Rydych chi wedi tanysgrifio i {$a} fforwm. Ydych chi\'n siŵr eich bod am derfynu eich tanysgrifiad i bob fforwm ac analluogi\'r swyddogaeth tanysgrifio i fforwm yn awtomatig?';
$string['unsubscribealldone'] = 'Wedi terfynu eich tanysgrifiad i bob fforwm roeddech chi\'n aelod ohono, mae\'n bosib y byddwch yn dal i gael hysbysiadau gan fforymau lle mae tanysgrifio\'n orfodol. Os nad ydych chi\'n dymuno cael unrhyw negeseuon e-bost gan y gweinydd hwn, ewch i\'ch proffil ac analluogi eich cyfeiriad e-bost yno.';
$string['unsubscribeallempty'] = 'Mae\'n flin gen i, dydych chi ddim wedi tanysgrifio i ddim fforymau. Os nad ydych yn dymuno cael unrhyw negeseuon e-bost gan y gweinydd hwn, ewch i\'ch proffil ac analluogi eich cyfeiriad e-bost yno.';
$string['unsubscribed'] = 'Wedi terfynu tanysgrifiad';
$string['unsubscribeshort'] = 'Terfynu Tanysgrifiad';
$string['usermarksread'] = 'Marcio negeseuon wedi\'u darllen eich hun';
$string['viewalldiscussions'] = 'Gweld pob trafodaeth';
$string['warnafter'] = 'Trothwy postio ar gyfer rhoi rhybudd';
$string['warnafter_help'] = 'Gellir rhybuddio myfyrwyr wrth iddynt agosáu at y nifer fwyaf o negeseuon a ganiateir mewn cyfnod penodol. Mae\'r gosodiad hwn yn pennu ar ôl sawl neges y cânt eu rhybuddio. Nid yw\'r cyfyngiadau hyn yn berthnasol i ddefnyddwyr gyda\'r gallu mod/forum:postwithoutthrottling.';
$string['warnformorepost'] = 'Rhybudd! Mae mwy nag un drafodaeth yn y fforwm hwn - defnyddio\'r un ddiweddaraf';
$string['yournewquestion'] = 'Eich cwestiwn newydd';
$string['yournewtopic'] = 'Eich pwnc trafodaeth newydd';
$string['yourreply'] = 'Eich ymateb';
