<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'cy', version '3.5'.
 *
 * @package     repository_filesystem
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockedpath'] = 'Llwybr gwraidd wedi\'i flocio';
$string['configplugin'] = 'Sefydlu\'r ystorfa ar y system ffeil';
$string['donotusesysdir'] = 'Peidio defnyddio cyfeiriadur system fel ystorfa, gan gynnwys';
$string['enablecourseinstances'] = 'Caniatáu defnyddwyr i ychwanegu enghraifft o ystorfa yn y cwrs (dim ond gweinyddwyr all ffurfweddu hwn)';
$string['enableuserinstances'] = 'Caniatáu defnyddwyr i ychwanegu enghraifft o ystorfa yng nghyd-destun y defnyddiwr (dim ond gweinyddwyr all ffurfweddu hwn)';
$string['filesystem:view'] = 'Gweld ystorfa system y ffeil';
$string['information'] = 'Mae\'r ffolderi hyn yn y cyfeiriadur <b>{$a}</b>.';
$string['invalidpath'] = 'Llwybr gwraidd annilys';
$string['nosubdir'] = 'Mae angen i chi greu o leiaf un ffolder yn y cyfeiriadur <b>{$a}</b> fel y gallwch ei ddewis yma.';
$string['path'] = 'Dewiswch is-gyfeiriadur';
$string['pluginname'] = 'System ffeil';
$string['pluginname_help'] = 'Creu ystorfa o gyfeiriadur lleol';
