<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'cy', version '3.5'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Gwall derbyniol';
$string['addmoreanswerblanks'] = 'Gwag ar gyfer {nif} Ateb Arall';
$string['addmoreunitblanks'] = 'Gwag ar gyfer {nif} Uned Arall';
$string['answermustbenumberorstar'] = 'Rhaid i\'r ateb fod yn rhif, er enghraifft -1.234 neu 3e8, neu \'*\'.';
$string['answerno'] = 'Ateb {$a}';
$string['decfractionofquestiongrade'] = 'fel ffracsiwn (0-1) o radd y cwestiwn';
$string['decfractionofresponsegrade'] = 'fel ffracsiwn (0-1) o radd yr ymateb';
$string['decimalformat'] = 'degolion';
$string['editableunittext'] = 'yr elfen mewnbwn testun';
$string['errornomultiplier'] = 'Rhaid i chi bennu lluosydd ar gyfer yr uned hon.';
$string['errorrepeatedunit'] = 'Ni allwch gael dwy uned gyda\'r un enw.';
$string['geometric'] = 'Geometrig';
$string['invalidnumber'] = 'Rhaid i chi roi rhif dilys.';
$string['invalidnumbernounit'] = 'Rhaid i chi roi rhif dilys. Peidiwch â chynnwys uned yn eich ymateb.';
$string['invalidnumericanswer'] = 'Doedd un o\'r atebion a roesoch ddim yn rhif dilys.';
$string['invalidnumerictolerance'] = 'Doedd un o\'r goddefiadau a roesoch ddim yn rhif dilys.';
$string['leftexample'] = 'ar y chwith, er enghraifft $1.00 neu £1.00';
$string['manynumerical'] = 'Mae\'r unedau\'n ddewisol. Os ydych yn rhoi uned, caiff ei ddefnyddio i drosi\'r ymateb i Uned 1 cyn rhoi gradd.';
$string['multiplier'] = 'Lluosydd';
$string['nominal'] = 'Nominal';
$string['noneditableunittext'] = 'Testun NA ellir ei olygu yn Uned Rhif 1';
$string['nonvalidcharactersinnumber'] = 'Nodau ANNILYS yn y rhif';
$string['notenoughanswers'] = 'Rhaid i chi roi o leiaf un ateb.';
$string['nounitdisplay'] = 'Dim graddio uned';
$string['numericalmultiplier'] = 'Lluosydd';
$string['numericalmultiplier_help'] = 'The multiplier is the factor by which the correct numerical response will be multiplied.

The first unit (Unit 1) has a default multiplier of 1. Thus if the correct numerical response is 5500 and you set W as unit at Unit 1 which has 1 as default multiplier, the correct response is 5500 W.

If you add the unit kW with a multiplier of 0.001, this will add a correct response of 5.5 kW. This means that the answers 5500W or 5.5kW would be marked correct.

Note that the accepted error is also multiplied, so an allowed error of 100W would become an error of 0.1kW.';
$string['oneunitshown'] = 'Mae Uned 1 yn ymddangos yn awtomatig nesaf at y blwch ateb.';
$string['onlynumerical'] = 'Dydy unedau ddim yn cael eu defnyddio o gwbl. Dim ond y rhif sy\'n cael ei raddio.';
$string['pleaseenterananswer'] = 'Rhowch ateb.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Rhowch eich ateb heb ddefnyddio\'r atalnod mil ({$a}).';
$string['pluginname_link'] = 'question/type/numerical';
$string['relative'] = 'Perthynol';
$string['rightexample'] = 'ar y dde, er enghraifft 1.00cm neu 1.00km';
$string['selectunit'] = 'Dewiswch un uned';
$string['selectunits'] = 'Dewiswch unedau';
$string['studentunitanswer'] = 'Rhoddir unedau i mewn gan ddefnyddio';
$string['tolerancetype'] = 'Math o oddefiad';
$string['unit'] = 'Uned';
$string['unitappliedpenalty'] = 'Mae\'r marciau hyn yn cynnwys cosb o {$a} am uned wael.';
$string['unitchoice'] = 'dewis amlddewis';
$string['unitedit'] = 'Golygu uned';
$string['unitgraded'] = 'Rhaid rhoi\'r uned, a bydd hyn yn cael ei raddio.';
$string['unithandling'] = 'Trin unedau';
$string['unitincorrect'] = 'Dydych chi ddim wedi rhoi\'r uned gywir.';
$string['unitmandatory'] = 'Gorfodol';
$string['unitmandatory_help'] = '* Bydd yr ymateb yn cael ei raddio gan ddefnyddio\'r uned a roddwyd.';
$string['unitnotselected'] = 'Rhaid i chi ddewis uned.';
$string['unitonerequired'] = 'Rhaid i chi roi o leiaf un uned';
$string['unitoptional'] = 'Uned ddewisol';
$string['unitoptional_help'] = '* Os nad yw\'r maes uned yn wag, bydd yr ymateb yn cael ei raddio gan ddefnyddio\'r uned hon.

* Os yw\'r uned wedi\'i hysgrifennu\'n wael neu\'n ddieithr, bydd yr ymateb yn cael ei ystyried fel un annilys.';
$string['unitpenalty'] = 'Cosb uned';
$string['unitpenalty_help'] = 'Bydd cosb:

* os yw enw anghywir yr uned yn cael ei roi ar gyfer yr uned, neu
* os oes uned wedi\'i rhoi yn y blwch gwerth';
$string['unitposition'] = 'Unedau yn';
$string['unitselect'] = 'cwymplen';
$string['validnumberformats'] = 'Fformatau rhif dilys';
$string['validnumberformats_help'] = '* rhifau rheolaidd 13500.67, 13 500.67, 13500,67 neu 13 500,67

* os ydych yn defnyddio , fel atalnod mil dylech roi degolyn . *bob amser*, megis
 13,500.67 : 13,500.

* ar gyfer ffurf esbonydd, megis 1.350067 * 10<sup>4</sup>, defnyddiwch 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 neu 1.350067 E04';
$string['youmustenteramultiplierhere'] = 'Rhaid i chi roi lluosydd yma.';
